## r-bioc-dss 2.46.0+dfsg

=== DESCRIPTION ===
Package: DSS
Title: Dispersion shrinkage for sequencing data
Version: 2.46.0
Date: 2022-4-26
Author: Hao Wu<hao.wu@emory.edu>, Hao Feng<hxf155@case.edu>
Depends: R (>= 3.5.0), methods, Biobase, BiocParallel, bsseq, parallel
Imports: utils, graphics, stats, splines
Maintainer: Hao Wu <hao.wu@emory.edu>, Hao Feng <hxf155@case.edu>
Description: DSS is an R library performing differntial analysis for
        count-based sequencing data. It detectes differentially
        expressed genes (DEGs) from RNA-seq, and differentially
        methylated loci or regions (DML/DMRs) from bisulfite sequencing
        (BS-seq). The core of DSS is a new dispersion shrinkage method
        for estimating the dispersion parameter from Gamma-Poisson or
        Beta-Binomial distributions.
License: GPL
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown
biocViews: Sequencing, RNASeq, DNAMethylation,GeneExpression,
        DifferentialExpression,DifferentialMethylation
git_url: https://git.bioconductor.org/packages/DSS
git_branch: RELEASE_3_16
git_last_commit: debfbac
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
NeedsCompilation: yes
Packaged: 2022-11-01 21:25:39 UTC; biocbuild
