=== debian/changelog ===
r-bioc-dss (2.46.0+dfsg-2) unstable; urgency=medium

  * Drop now unneeded lintian-overrides
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 09:01:17 +0100

r-bioc-dss (2.46.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1024565)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 08:10:51 +0100
