=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto" \
 https://www.bioconductor.org/packages/release/bioc/html/DSS.html .*/DSS_([\d\.]+)\.tar\.gz
