## r-bioc-dss 2.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DSS
 Title: Dispersion shrinkage for sequencing data
-Version: 2.46.0
-Date: 2022-4-26
+Version: 2.48.0
+Date: 2022-12-14
 Author: Hao Wu<hao.wu@emory.edu>, Hao Feng<hxf155@case.edu>
 Depends: R (>= 3.5.0), methods, Biobase, BiocParallel, bsseq, parallel
 Imports: utils, graphics, stats, splines
@@ -19,9 +19,9 @@
 biocViews: Sequencing, RNASeq, DNAMethylation,GeneExpression,
         DifferentialExpression,DifferentialMethylation
 git_url: https://git.bioconductor.org/packages/DSS
-git_branch: RELEASE_3_16
-git_last_commit: debfbac
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 03ceee2
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:25:39 UTC; biocbuild
+Packaged: 2023-04-25 20:57:50 UTC; biocbuild
