## r-bioc-dss 2.50.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DSS
 Title: Dispersion shrinkage for sequencing data
-Version: 2.48.0
-Date: 2022-12-14
+Version: 2.50.1
+Date: 2024-1-11
 Author: Hao Wu<hao.wu@emory.edu>, Hao Feng<hxf155@case.edu>
 Depends: R (>= 3.5.0), methods, Biobase, BiocParallel, bsseq, parallel
 Imports: utils, graphics, stats, splines
@@ -15,13 +15,14 @@
         Beta-Binomial distributions.
 License: GPL
 VignetteBuilder: knitr
-Suggests: BiocStyle, knitr, rmarkdown
+Suggests: BiocStyle, knitr, rmarkdown, edgeR
 biocViews: Sequencing, RNASeq, DNAMethylation,GeneExpression,
         DifferentialExpression,DifferentialMethylation
 git_url: https://git.bioconductor.org/packages/DSS
-git_branch: RELEASE_3_17
-git_last_commit: 03ceee2
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 57860ca
+git_last_commit_date: 2024-01-10
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-11
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:57:50 UTC; biocbuild
+Packaged: 2024-01-11 21:59:50 UTC; biocbuild
