## r-bioc-dss 2.50.1+dfsg

=== debian/changelog ===
r-bioc-dss (2.50.1+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1058613
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 08:02:04 +0100
