## r-bioc-dss 2.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DSS
 Title: Dispersion shrinkage for sequencing data
-Version: 2.50.1
-Date: 2024-1-11
+Version: 2.52.0
+Date: 2023-1-11
 Author: Hao Wu<hao.wu@emory.edu>, Hao Feng<hxf155@case.edu>
 Depends: R (>= 3.5.0), methods, Biobase, BiocParallel, bsseq, parallel
 Imports: utils, graphics, stats, splines
@@ -19,10 +19,10 @@
 biocViews: Sequencing, RNASeq, DNAMethylation,GeneExpression,
         DifferentialExpression,DifferentialMethylation
 git_url: https://git.bioconductor.org/packages/DSS
-git_branch: RELEASE_3_18
-git_last_commit: 57860ca
-git_last_commit_date: 2024-01-10
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-11
+git_branch: RELEASE_3_19
+git_last_commit: bc65766
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-01-11 21:59:50 UTC; biocbuild
+Packaged: 2024-05-01 03:35:07 UTC; biocbuild
