=== debian/control ===
--- 
+++ 
@@ -11,18 +11,24 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-biocparallel,
-               r-bioc-bsseq
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-bsseq (>= 1.40.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dss
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-bsseq (>= 1.40.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-edger (>= 4.2.1)
 Description: Bioconductor dispersion shrinkage for sequencing data
  DSS is an R library performing differntial analysis for
  count-based sequencing data. It detectes differentially
