## r-bioc-dss 2.54.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DSS
 Title: Dispersion shrinkage for sequencing data
-Version: 2.52.0
+Version: 2.54.0
 Date: 2023-1-11
 Author: Hao Wu<hao.wu@emory.edu>, Hao Feng<hxf155@case.edu>
 Depends: R (>= 3.5.0), methods, Biobase, BiocParallel, bsseq, parallel
@@ -19,10 +19,10 @@
 biocViews: Sequencing, RNASeq, DNAMethylation,GeneExpression,
         DifferentialExpression,DifferentialMethylation
 git_url: https://git.bioconductor.org/packages/DSS
-git_branch: RELEASE_3_19
-git_last_commit: bc65766
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: d18c722
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:35:07 UTC; biocbuild
+Packaged: 2024-10-30 00:30:07 UTC; biocbuild
