=== debian/control ===
Source: r-bioc-dss
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dss
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dss.git
Homepage: https://bioconductor.org/packages/DSS/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocparallel,
               r-bioc-bsseq,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-dss
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor dispersion shrinkage for sequencing data
 DSS is an R library performing differntial analysis for
 count-based sequencing data. It detectes differentially
 expressed genes (DEGs) from RNA-seq, and differentially
 methylated loci or regions (DML/DMRs) from bisulfite sequencing
 (BS-seq). The core of DSS is a new dispersion shrinkage method
 for estimating the dispersion parameter from Gamma-Poisson or
 Beta-Binomial distributions.
